gnome-backgrounds (3.27.90-1) unstable; urgency=medium

  * New upstream development release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Feb 2018 08:14:21 -0500

gnome-backgrounds (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 12:42:49 -0500

gnome-backgrounds (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 20:55:08 -0400

gnome-backgrounds (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on intltool

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 14:41:11 -0400

gnome-backgrounds (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 09:41:54 -0400

gnome-backgrounds (3.25.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 19:10:43 -0400

gnome-backgrounds (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2016 20:18:36 +0200

gnome-backgrounds (3.22.0-2) unstable; urgency=medium

  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 01:48:01 +0200

gnome-backgrounds (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Install AUTHORS, NEWS and README file.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 00:56:32 +0200

gnome-backgrounds (3.21.91-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump to debhelper compat 10.
  * Add libglib2.0-dev to build-dependencies for successful autoreconf.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Sep 2016 19:49:52 +0200

gnome-backgrounds (3.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 13:09:54 +0200

gnome-backgrounds (3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Oct 2015 20:44:56 +0200

gnome-backgrounds (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 20:35:25 +0200

gnome-backgrounds (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Oct 2014 23:26:13 +0200

gnome-backgrounds (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 20:50:55 +0200

gnome-backgrounds (3.13.92-1) unstable; urgency=medium

  * New upstream release candidate.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:45:24 +0200

gnome-backgrounds (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
    - Note: this package now ships the default background.
  * Bump Standards-Version to 3.9.5
  * Conflict/Replaces gnome-themes-standard-data (<< 3.13.90)
    - we now ship the background xml files and default background
      previously shipped in gnome-themes-standard-data.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 10:18:11 -0700

gnome-backgrounds (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 11:09:33 +0200

gnome-backgrounds (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 19:38:45 +0200

gnome-backgrounds (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 18:47:11 +0100

gnome-backgrounds (3.10.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright with changes for added/removed
    backgrounds between 3.8 and 3.10.
  * Actually bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 19:20:19 +0200

gnome-backgrounds (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 09:32:50 +0200

gnome-backgrounds (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 16:21:28 +0200

gnome-backgrounds (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 02:25:23 +0200

gnome-backgrounds (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 21:47:20 +0200

gnome-backgrounds (3.3.92-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:25:39 +0100

gnome-backgrounds (3.3.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/watch: Track .xz tarballs.
  * debian/control.in: Bump Standards-Version to 3.9.3. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 18:18:52 +0100

gnome-backgrounds (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 01:34:12 +0200

gnome-backgrounds (3.0.2-2) unstable; urgency=low

  * debian/control.in: Add Vcs-* fields.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 14:20:29 +0200

gnome-backgrounds (3.0.2-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Remove simple-patchsys.mk include from debian/rules.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2011 03:35:37 +0200

gnome-backgrounds (3.0.1-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 20:02:13 +0100

gnome-backgrounds (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + updated to policy 3.9.2, no change.
    + updated description synopsis to remove article.
  * debian/copyright: updated with copyright and license information of new
    backgrounds.

 -- Frederic Peters <fpeters@debian.org>  Wed, 13 Apr 2011 10:58:56 +0200

gnome-backgrounds (2.32.0-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Fix debian/copyright (Closes: #577921).

  [ Josselin Mouette ]
  * New upstream translation release.
  * Add copyright notices.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 11:34:45 +0200

gnome-backgrounds (2.30.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/watch:
    - Only track stable releases. Don't uupdate.

  [ Sebastian Dröge ]
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2010 17:56:45 +0200

gnome-backgrounds (2.28.0-1) unstable; urgency=low

  * New upstream stable release 2.28.0
    - Translation updates
  * debian/control.in: Standards-version 3.8.3, no changes

 -- Iain Lane <laney@ubuntu.com>  Wed, 23 Sep 2009 23:09:35 +0100

gnome-backgrounds (2.24.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Mention wallpapers in the description. Closes: #525325.
  * Remove the list of backgrounds. Closes: #522639.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2009 17:46:47 +0200

gnome-backgrounds (2.24.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    + Build depend on intltool.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:00:35 +0100

gnome-backgrounds (2.24.0-1) experimental; urgency=low

  * New upstream stable release.
  * Standards version is 3.8.0. Closes: #500327 o_O

 -- Josselin Mouette <joss@debian.org>  Sun, 16 Nov 2008 18:10:53 +0100

gnome-backgrounds (2.22.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 13:06:56 +0100

gnome-backgrounds (2.20.0-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Sep 2007 09:49:38 +0200

gnome-backgrounds (2.18.3-1) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Wrap build-deps.
  * Add ${misc:Depends}.
  * New upstream stable release; translations.

 -- Loic Minier <lool@dooz.org>  Mon, 02 Jul 2007 11:09:15 +0200

gnome-backgrounds (2.16.2-1) unstable; urgency=low

  * New upstream release; only translation updates.
  * Urgency medium to get the translations in etch.

 -- Loic Minier <lool@dooz.org>  Fri,  5 Jan 2007 15:40:05 +0100

gnome-backgrounds (2.16.1-1) unstable; urgency=low

  * New upstream releases.
  * Use http:// in watch file instead of ftp://.

 -- Loic Minier <lool@dooz.org>  Mon,  2 Oct 2006 17:18:57 +0200

gnome-backgrounds (2.15.92-1) unstable; urgency=low

  * New upstream release with new translations.
  * Update watch file.

 -- Josselin Mouette <joss@debian.org>  Mon, 25 Sep 2006 23:27:09 +0200

gnome-backgrounds (2.14.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]
  * Bump up Debhelper compatibility level to 5.
    [debian/compat, debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Thu,  1 Jun 2006 14:59:07 +0200

gnome-backgrounds (2.14.1-1) unstable; urgency=low

  * New upstream release.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 21 Apr 2006 23:31:08 -0300

gnome-backgrounds (2.14.0-1) unstable; urgency=low

  * New upstream release.
  * Update description.
  * Update watch file.

 -- Josselin Mouette <joss@debian.org>  Mon,  3 Apr 2006 21:32:31 +0200

gnome-backgrounds (2.12.3.1-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 12 Feb 2006 17:13:18 +0100

gnome-backgrounds (2.12.2-2) unstable; urgency=low

  * Upload to unstable.
  * control.in: put cdbs, debhelper and gnome-pkg-tools back in
    build-depends.
  * rules: don't install locales, they are unused.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 17:44:55 +0100

gnome-backgrounds (2.12.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: Improve the description a bit.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Dec 2005 00:14:50 +0100

gnome-backgrounds (2.12.1-1) experimental; urgency=low

  * New upstream release (GNOME 2.12)
  * debian/watch:
  - updated for 2.12 series

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 12 Oct 2005 22:28:53 -0300

gnome-backgrounds (2.10.2-1) unstable; urgency=low

  * New upstream release
  - problems when using de_DE.UTF-8 no longer reproducible
    (Closes: #323187, #308615)
  * debian/watch:
  - added to automate new upstream checking
  * debian/control.in:
  - updated Standards-Version to 3.6.2 with no changes
  - only have a Build-Depends-Indep, since we only have
    an Arch: all package; have no Depends field for the
    package, also

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 12 Oct 2005 21:54:35 -0300

gnome-backgrounds (2.10.1-1) unstable; urgency=low

  * Initial Debian upload.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 11 Apr 2005 16:13:17 +0200

gnome-backgrounds (2.10.0-0ubuntu1) hoary; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  7 Mar 2005 19:48:47 +0100

gnome-backgrounds (2.9.92-0ubuntu1) hoary; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 28 Feb 2005 16:54:48 +0100

gnome-backgrounds (2.9.91-0ubuntu1) hoary; urgency=low

  * Initial Release.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 16 Feb 2005 16:07:44 +0100

